[project]
name = "new-registration-app"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = "~=3.13.0"
dependencies = [
    "fastapi[standard]>=0.116.0",
    "sqlalchemy>=2.0.44",
    "uvicorn[standard]>=0.35.0",
]

[dependency-groups]
dev = [
    "black>=25.1.0",
    "isort>=6.0.1",
]
[tool.isort]
profile = "black"
